| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - e -

- ecc_error : ARM_NAND_STATUS
- ecc_offset : ARM_NAND_ECC_INFO
- ecc_size : ARM_NAND_ECC_INFO
- end : ARM_FLASH_SECTOR
- EndpointConfigure : ARM_DRIVER_USBD
- EndpointStall : ARM_DRIVER_USBD
- EndpointTransfer : ARM_DRIVER_USBD
- EndpointTransferAbort : ARM_DRIVER_USBD
- EndpointTransferGetResult : ARM_DRIVER_USBD
- EndpointUnconfigure : ARM_DRIVER_USBD
- erase_chip : ARM_FLASH_CAPABILITIES
- EraseChip : ARM_DRIVER_FLASH
- erased_value : ARM_FLASH_INFO
- EraseSector : ARM_DRIVER_FLASH
- error : ARM_FLASH_STATUS
- event_connect : ARM_USBH_CAPABILITIES
- event_cts : ARM_USART_CAPABILITIES
- event_dcd : ARM_USART_CAPABILITIES
- event_device_ready : ARM_NAND_CAPABILITIES
- event_disconnect : ARM_USBH_CAPABILITIES
- event_dsr : ARM_USART_CAPABILITIES
- event_mode_fault : ARM_SPI_CAPABILITIES
- event_overcurrent : ARM_USBH_CAPABILITIES
- event_ready : ARM_FLASH_CAPABILITIES
- event_ri : ARM_USART_CAPABILITIES
- event_rx_frame : ARM_ETH_MAC_CAPABILITIES
- event_rx_timeout : ARM_USART_CAPABILITIES
- event_tx_complete : ARM_USART_CAPABILITIES
- event_tx_frame : ARM_ETH_MAC_CAPABILITIES
- event_vbus_off : ARM_USBD_CAPABILITIES
- event_vbus_on : ARM_USBD_CAPABILITIES
- event_wakeup : ARM_ETH_MAC_CAPABILITIES
- ExecuteSequence : ARM_DRIVER_NAND